CHANNEL1 = CALIB_KAPPA_C_NOGATE
CHANNEL2 = CALIB_KAPPA_PUM_REAL_NOGATE
CHANNEL3 = CALIB_KAPPA_TST_REAL_NOGATE
CHANNEL4 = CALIB_F_CC_NOGATE
CHANNEL5 = CALIB_KAPPA_PUM_IMAGINARY_NOGATE
CHANNEL6 = CALIB_KAPPA_TST_IMAGINARY_NOGATE
CHANNEL7 = CALIB_KAPPA_UIM_REAL_NOGATE
CHANNEL8 = CALIB_KAPPA_UIM_IMAGINARY_NOGATE

all: GDS_Time_Series_of_Kappas

GDS_Time_Series_of_Kappas:
	python ../../check_calibration/timeserieskappas.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --channel-list 'GDS-$(CHANNEL1)','GDS-$(CHANNEL2)','GDS-$(CHANNEL3)','GDS-$(CHANNEL4)','GDS-$(CHANNEL5)','GDS-$(CHANNEL6)','GDS-$(CHANNEL7)','GDS-$(CHANNEL8)' --frame-cache $(IFO)1_hoft_GDS_frames.cache --ifo $(IFO)1


clean:
	rm *.png

